org.apache.jmeter.gui.util

## Class JMeterColor

- java.lang.Object
- - org.apache.jmeter.gui.util.JMeterColor

-     public class JMeterColor
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.awt.Color` | `DARK_GREEN`
    `static java.awt.Color` | `LAVENDER`
    `static java.awt.Color` | `PURPLE`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `JMeterColor()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### DARK_GREEN

          public static final java.awt.Color DARK_GREEN

    - #### LAVENDER

          public static final java.awt.Color LAVENDER

    - #### PURPLE

          public static final java.awt.Color PURPLE

  - ### Constructor Detail

    - #### JMeterColor

          public JMeterColor()

Copyright © 1998-2018 Apache Software Foundation. All Rights Reserved.